SYSTEMPREFERENCES(1)

NAME
SystemPreferences - edit your personal settings for GNUstep

SYNOPSIS
SystemPreferences

DESCRIPTION
This manual page documents briefly the SystemPreferences command.

SystemPreferences is the program with which you define your own personal user experience. It allows you to control your keyboard settings, your fonts, your colors, your time zone, and more. It can be considered as a GUI frontend of the defaults tool.

SEE ALSO
GNUstep(7), defaults(1).

AUTHOR
SystemPreferences was written by Enrico Sersale, Riccardo Motolla and Ingolf Jandt.

This manual page was written by Yavor Doganov <yavor@gnu.org>, for the Debian project (but may be used by others).

COPYRIGHT
Copyright © 2005-2009 Free Software Foundation, Inc.

SystemPreferences is available under the terms of GPLv2+.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.